1. calicuse's Avatar
    The error message I receive when trying to add an application (namely BlackBerry messenger 4.6 while simultaneously removing BlackBerry Messenger 5.0.33) is "Validation failed because a module marked for update (net_rim_bb_qm_peer) is not available on local disk" ...What does this mean? How do I fix it? Thanks for help.
    11-01-09 09:42 PM
LINK TO POST COPIED TO CLIPBOARD